/* font */
@font-face{
	font-family:"GmarketSans";
	font-style:normal;
	font-weight:300;
	src:url(../fonts/GmarketSansLight.eot),
		url(../fonts/GmarketSansLight.eot?#iefix) format("embedded-opentype"),
		url(../fonts/GmarketSansLight.otf) format("opentype");
}

@font-face{
	font-family:"GmarketSans";
	font-style:normal;
	font-weight:400;
	src:url(../fonts/GmarketSansMedium.eot),
		url(../fonts/GmarketSansMedium.eot?#iefix) format("embedded-opentype"),
		url(../fonts/GmarketSansMedium.otf) format("opentype");
}

@font-face{
	font-family:"GmarketSans";
	font-style:normal;
	font-weight:700;
	src:url(../fonts/GmarketSansBold.eot),
		url(../fonts/GmarketSansBold.eot?#iefix) format("embedded-opentype"),
		url(../fonts/GmarketSansBold.otf) format("opentype");
}

@font-face{
	font-family:NanumSquareOTF_acR;
	font-weight: normal;
	src:url(../fonts/NanumSquareOTF_acR.otf);
}

@font-face{
	font-weight:bold;
	font-family:NanumSquareOTF_acB;
	src: url(../fonts/NanumSquareOTF_acB.otf);
}


/* content */
.grid-cont{width:1060px;margin:0 auto;}
.content .cont-visual{max-width:1620px;margin:0 auto;}
.content .category{margin-top:60px;}
.content h1, .content h2, .content h3, .content h4{margin:0;font-family:"GmarketSans","NanumSquare";font-weight:900;line-height:1;letter-spacing:-1px;text-align:center;word-break:keep-all;}
.content h1.tit{margin-top:99px;font-size:2.8125rem/*45px*/;color:#003377;}
.content h1.tit em{display:block;margin-top:10px;color:#333;}
.content h2{font-size:2.125rem/*34px*/;color:#0071b6;}
.content h2 em{color:#000;}
.content h2.line{padding:30px 0 21px;border-top:2px solid #0071b6;border-bottom:2px solid #0071b6;font-size:2.8125rem/*45px*/;color:#0071b6;}
.content h2.line .num{color:#333;}
.content h2.line em{color:#003377;}
.content h3{font-stretch:normal;color:#333;line-height:2.27;letter-spacing:-0.75px;}
.content h3.keyword{margin:50px 0 14px;font-size:1.875rem/*30px*/;}
.content h3.keyword em{display:inline-block;margin-left:12px;padding:0 20px 0 10px;background-color:#c8eeff;font-size:2.8125rem/*45px*/;color:#003377;font-style:italic;line-height:1.25;}
.content h3.quot{font-size:2.125rem/*34px*/;color:#003377;line-height:1.4;}
.content h3.quot:before{display:block;width:20px;height:18px;margin:0 auto 6px;background:url(../img/sub/ico-quot-l.png) no-repeat;content:"";}
.content h3.quot:after{display:block;width:20px;height:18px;margin:6px auto 0;background:url(../img/sub/ico-quot-r.png) no-repeat;content:"";}
.content h3.quot.blue:before{width:22px;height:19px;background-image:url(../img/sub/ico-quot-l-blue.png);}
.content h3.quot.blue:after{width:22px;height:19px;background-image:url(../img/sub/ico-quot-r-blue.png);}
.content h3.bg-bdr{display:inline-block;position:relative;margin:69px 0 21px;padding-bottom:6px;font-size:2.8125rem/*45px*/;color:#333;line-height:1.25;}
.content h3.bg-bdr em{position:relative;z-index:1;}
.content h3.bg-bdr .bdr{position:absolute;bottom:10px;left:0;width:100%;height:22px;background-color:#c8eeff;}
.content p{font-family:NanumSquareOTF_acR,"NanumSquare";font-size:1.375rem/*22px*/;font-weight:400;color:#000;line-height:1.64;letter-spacing:-1px;text-align:left;}
.content p .desc{font-size:0.9375rem/*15px*/;color:#7d7d7d;letter-spacing:-0.5px;}
.content .kopub{font-family:"KoPubDotum";}
.content .sec-bg{position:absolute;left:0;z-index:-1;width:100%;}
.content .flx{display:flex;}
.content .box{border:6px solid #448aca;padding:30px 33px;}
.content .box h2{margin:3px 0 16px;font-size:2.8125rem/*45px*/;color:#003377;}
.content [class^='section']{position:relative;}
.section-wide-txt h3{padding:57px 20px 48px;background:linear-gradient(90deg, #00327c 0%, #0074b5 100%);font-size:2.875rem/*46px*/;color:#fff;line-height:1.2;letter-spacing:-0.125rem;word-break:keep-all;}
.section-wide-txt.gray h3{padding:37px 20px 28px;background:#ededed;color:#333;}
.section-wide-txt.gray h3 em{color:#0071b6;}

.sns-share{margin:100px 0 13px;text-align:center;}
.sns-share a img{display:inline-block;margin-left:35px;}
.sns-share a:first-child img{margin-left:0;}


/* sub01 */
.sub01 .content p{line-height:1.91;letter-spacing:-0.5px;}
.sub01 .content p .desc{display:block;margin:3px 0 14px;}
.sub01 .section1{margin-top:115px;}
.sub01 .section1 .sec-bg{top:97px;height:calc(100% - 77px);background-color:#e5f7ff;}
.sub01 .section1 .ceo{position:relative;border-top-right-radius:150px;}
.sub01 .section1 .flx p{margin:68px 0 0 60px;line-height:1.6;}
.sub01 .section1 h2{margin-bottom:28px;text-align:left;}
.sub01 .section2{margin:80px 0 48px;}
.sub01 .section2 .diagram{margin:0 auto;}
.sub01 .section2 .flx{margin-top:91px;justify-content:space-between;}
.sub01 .section2 .flx .side-img{padding-bottom:5px;align-self:flex-end;}
.sub01 .section3{padding:82px 0 109px;font-size:0;background:url(../img/sub/bg-section01-3.png) no-repeat;background-size:cover;}
.sub01 .section3 p{margin-top:50px;}
.sub01 .section4{margin:120px 0 109px;}
.sub01 .section4 .culture{margin:0 auto;}
.sub01 .section4 p{margin-top:50px;}
.sub01 .section5{margin:110px 0 109px;}
.sub01 .section6 .sec-bg{top:0;height:calc(100% - 200px);background-color:#efefef;}


/* sub02 */
.sub02 .content p{word-break:keep-all;}
.sub02 [class^='section'] .grid-cont > img{margin:0 auto;}
.sub02 [class^='section'] img + p{margin-top:53px;}
.sub02 [class^='section'] p{text-align:center;}
.sub02 .section1{margin-top:52px;}
.sub02 .section1 p{font-size:1.5625rem/*25px*/;line-height:1.56;color:#333;}
.sub02 [class^='section2-']{margin-top:112px;}
.sub02 [class^='section2-'] h3{margin-top:16px;font-size:1.5625rem/*25px*/;}
.sub02 h4.num{margin:10px 0 24px;font-size:3.125rem/*50px;*/;color:#0071b6;}
.sub02 .section2-1 .sec-bg{top:280px;height:calc(100% - 280px);background-color:#e5f7ff;}
.sub02 .section2-3 .sec-bg{top:280px;height:calc(100% - 280px);background-color:#ededed;}
.sub02 .section2-5 .sec-bg{top:164px;height:calc(100% - 164px);background-color:#e5f7ff;}
.sub02 .section2-1, .sub02 .section2-3, .sub02 .section2-5, .sub02 .section2-6{padding-bottom:51px;}
.sub02 .section2-2, .sub02 .section2-4, .sub02 .section2-6{margin-top:120px;}
.sub02 .flx{max-width:998px;margin:0 auto;justify-content:space-between;}
.sub02 .section3{margin-top:120px;text-align:center;}
.sub02 .section3 h3.bg-bdr{margin:56px 0 37px;font-size:1.6875rem/*27px*/;}
.sub02 .section3 h3.bg-bdr .bdr{bottom:8px;height:13px;}
.sub02 .section3 .flx{margin-top:91px;}
.sub02 .section3 p.caption{margin:34px 0 20px 31px;text-align:left;}


/* sub03 */
.sub03 .section1 p{margin:30px 0 52px;font-size:1.5625rem/*25px*/;line-height:1.56;color:#333;text-align:center;}
.sub03 .section1 img{margin:40px auto 0;}
.sub03 .section1 img:first-child{margin-top:0;}
.sub03 .section-wide-txt h3{margin:120px 0;}
.sub03 .section2 img{margin-top:40px;}
.sub03 .section2 img:first-child{margin-top:0;}


/* sub04 */
.sub04 .section1{margin-top:52px;padding-bottom:51px;}
.sub04 .section1 .flx{max-width:998px;margin:0 auto;justify-content:space-between;}
.sub04 .section1 .flx + p.caption{margin:0 31px;}
.sub04 .section1 .sec-bg{top:345px;height:calc(100% - 345px);background-color:#e5f7ff;}
.sub04 .section2, .sub04 .section3{margin:120px 0;}
.sub04 .section3 .grid-cont{padding:0 31px;}
.sub04 .section3 img{margin-top:51px;}
.sub04 .section4{padding-bottom:51px;}
.sub04 .section4 .sec-bg{top:680px;height:calc(100% - 680px);background-color:#0071b6;}
.sub04 .section4 .grid-cont{padding:0 31px;}
.sub04 .section4 .flx{max-width:998px;margin:0 auto;justify-content:space-between;}
.sub04 .section4 p{margin-top:53px;}
.sub04 .section5{margin-top:120px;}
.sub04 .section5 img{margin:0 auto;}
.sub04 .section5 img.question{margin-bottom:60px;}


/* sub05 */
.sub05 [class^='section'] .grid-cont{padding:0 31px;}
.sub05 .section1{margin-top:52px;padding-bottom:51px;}
.sub05 .section1 .sec-bg{top:333px;height:calc(100% - 333px);background-color:#e5f7ff;}
.sub05 .section2{padding:82px 0 109px;}
.sub05 .section2 h3 + img{margin-top:50px;}
.sub05 .section2 .flx{max-width:998px;margin:58px auto 0;justify-content:space-between;}
.sub05 .section3{padding-bottom:51px;}
.sub05 .section3 .sec-bg{top:383px;height:calc(100% - 383px);background-color:#ededed;}
.sub05 .section3 p + img, .sub05 .section5 p + img{margin-top:52px;}
.sub05 .section3, .sub05 .section4{margin-top:120px;}
.sub05 .section4 h2 + p{margin:60px 0;}
.sub05 .section5 h3.quot{margin:82px 0 17px;}
.sub05 .section6{margin-top:52px;text-align:center;}
.sub05 .section6 .flx{max-width:998px;margin:60px auto 0;justify-content:space-between;}
.sub05 .section6 h3 + p{margin-top:33px;}
.sub05 .section6 h3.bg-bdr{margin:20px 0 14px;}


/* sub06 */
.sub06 [class^='section'] .grid-cont{padding:0 31px;}
.sub06 .flx{max-width:998px;margin:0 auto;justify-content:space-between;}
.sub06 .section1{margin-top:52px;padding-bottom:52px;}
.sub06 .section1 .sec-bg{top:310px;height:calc(100% - 310px);background-color:#e5f7ff;}
.sub06 .section1 img + p:not(.caption){margin:34px;}
.sub06 .section1 p + .flx{margin-top:72px;}
.sub06 .section2-1 h3{margin:89px 0 78px;font-size:2.8125rem/*45px*/;}
.sub06 .section2-1 .flx{margin-top:51px;}
.sub06 .section2-2{text-align:center;}
.sub06 .section2-2 h2{display:inline-block;margin:111px 0 52px;padding:30px 20px 21px;}
.sub06 .section2-3{text-align:center;}
.sub06 .section2-3 p{margin-top:34px;}
.sub06 .section3{margin-top:120px;}
.sub06 .section3 p{margin-top:34px;}
.sub06 .section3 .flx{margin:34px 0 114px;}
.sub06 .section4{padding:120px 0;background-color:#f2f2f2;}
.sub06 .section5{margin:120px 0;}
.sub06 .section5 h5{
	font-family: GmarketSans;
	font-size: 1.5625rem/*25px*/;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.6;
	letter-spacing: -1.25px;
	text-align: center;
	color: #333;
}
.sub06 .section-wide-txt{margin-top:120px;}


/* sub07 */
.sub07 .flx{max-width:998px;margin:0 auto;justify-content:space-between;}
.sub07 .section1{margin:52px 0 120px;padding-bottom:52px;}
.sub07 .section1 .grid-cont{padding:0 31px;}
.sub07 .section1 .sec-bg{top:170px;height:calc(100% - 170px);background-color:#e5f7ff;}
.sub07 .section1 p{margin-top:34px;}
.sub07 .section2{margin-top:120px;}
.sub07 .section2 .grid-cont{padding:0 31px;}
.sub07 .section2 p{margin-top:34px;}
.sub07 .section2 img + p:not(.caption){margin-top:34px;}
.sub07 .section2-1{padding-bottom:51px;}
.sub07 .section2-1 h2.line{margin:120px 0 60px;}
.sub07 .section2-1 .sec-bg{top:485px;height:calc(100% - 485px);background-color:#ededed;}
.sub07 .section2-1 p{margin-top:34px;}
.sub07 .section3 h3.quot{margin:82px 0 17px;font-size:2.8125rem/*45px*/;}
.sub07 .section3 h3.quot + p{margin-bottom:52px;}
.sub07 .section4{text-align:center;}
.sub07 .section4 p{margin-top:34px;}
.sub07 .section-wide-txt.gray{margin-top:120px;}
.sub07 .section5{margin-top:60px;}


/* sub08 */
.sub08 [class^='section'] .grid-cont{padding:0 31px;}
.sub08 [class^='section'] p + img{margin-top:52px;}
.sub08 .section1{margin-top:52px;padding-bottom:51px;}
.sub08 .section1 .sec-bg{top:333px;height:calc(100% - 333px);background-color:#e5f7ff;}
.sub08 .section1 p{margin-top:34px;}
.sub08 [class^='section'] h2.line{margin:120px 0 60px;color:#3386c0;}
.sub08 .section2-1{padding-bottom:51px;}
.sub08 .section2-1 img + p{margin-top:33px;}
.sub08 .section2-3 .flx + p{margin-top:34px;}
.sub08 h2.add{margin:52px 0 26px;color:#333;}
.sub08 h2.add i{font-style:normal;}
.sub08 h2.add em{color:#003377;}
.sub08 .flx{max-width:998px;margin:60px auto 0;justify-content:space-between;}


/* sub09 */
.sub09 [class^='section']{text-align:center;}
.sub09 .flx{max-width:998px;margin:60px auto 0;justify-content:space-between;}
.sub09 h2.line{margin:120px 0 60px;}
.sub09 .section1{padding-bottom:51px;}
.sub09 .section1 .sec-bg{top:456px;height:calc(100% - 456px);background-color:#e5f7ff;}
.sub09 .section1 p{margin-top:54px;}
.sub09 .section1 img{margin:0 auto;}
.sub09 .section1-1 p{margin-top:54px;}
.sub09 .section1-1 h3.quot{margin:78px 0 33px;font-weight:400;font-size:1.375rem/*22px*/;font-style:italic;}
.sub09 .section1-1 h3.quot:before{margin-bottom:20px;}
.sub09 .section1-1 h3.quot:after{margin-top:20px;}
.sub09 .section1-1 h3.quot .red{display:block;margin-top:20px;color:#e6003e;}
.sub09 .section1-2{padding:73px 0 83px;}
.sub09 .section1-2 img{margin:0 auto;}
.sub09 .section-wide-txt{margin-top:120px;}
.sub09 .section2{padding:89px 0 80px;background-color:#ededed;}
.sub09 .section2 h3.quot{margin-bottom:53px;font-size:2.8125rem/*45px*/;}
.sub09 .section2-1{padding-top:114px;}
.sub09 .section3-1 .grid-cont, .sub09 .section3-2 .grid-cont, .sub09 .section3-3 .grid-cont{padding:0 31px;}
.sub09 .section3-1 p, .sub09 .section3-2 p, .sub09 .section3-3 p{margin-top:34px;}
.sub09 .section3-1 img{margin:0 auto;}
.sub09 .section4 h3.bg-bdr{margin:0 0 41px;}
.sub09 .section4 img{margin:0 auto;}
.sub09 .section4 p{margin-top:54px;}
.sub09 .text_box{margin:52px 0;padding:30px 40px;border:1px solid #0071b6;background-color:#fff;}
.sub09 .text_box h4{margin-bottom:10px;font-size:2.8125rem/*45px*/;color:#003377;}


/* sub10 */
.sub10 .section1{margin-top:32px;padding-bottom:51px;}
.sub10 .section1 .sec-bg{top:635px;height:calc(100% - 635px);background-color:#e5f7ff;}
.sub10 .section1 img{margin:83px auto 53px;}
.sub10 .section1 p{font-family:"GmarketSans","NanumSquare";font-size:1.5625rem/*25px*/;text-align:center;}
.sub10 .text_container{line-height:1.64;letter-spacing:-1.65px;text-align:center;}
.sub10 .text_container h5{display:inline-block;height:55px;margin:0 10px;font-family:"GmarketSans","NanumSquare";font-size:2.0625rem/*33px*/;font-weight:500;color:#0068b7;}
.sub10 .text_container p{display:inline-block;margin:0 10px;font-family:"GmarketSans","NanumSquare";font-size:2.0625rem/*33px*/;font-weight:500;color:#333;}


/* sub11 */
.sub11 .flx{max-width:998px;margin:60px auto 0;justify-content:space-between;}
.sub11 .section2 img{margin:0 auto;}
.sub11 .section2 .text_container + p{margin:34px 0 120px;}
.sub11 .section1{text-align:center;}
.sub11 .section1 img{margin:42px auto 50px;}
.sub11 [class^='section'] h5{
	font-family: GmarketSans;
	font-size: 1.5625rem/*25px*/;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.56;
	letter-spacing: -1.25px;
	text-align: center;
	color: #333;
}
.sub11 .section2 h4{
	display:inline-block;
	padding: 0px 5px;
	font-family: GmarketSans;
	font-size: 1.875rem/*30px*/;
	font-weight: 500;
	line-height: 1.7;
	letter-spacing: -0.75px;
	text-align: left;
	color: #ffffff;
	background-color: #003377;
	margin: 20px 5px;
}
.sub11 .section2 .text_container{
	/*
	display: flex;
	flex-direction: row;
	align-items: baseline;
	*/
	margin-top:20px;
	text-align:center;
}
.sub11 .section2 h5{
	display:inline-block;
	font-size: 1.875rem/*30px*/;
	margin: 20px 5px;
}


/* sub12 */
.sub12 .section1{margin-top:52px;padding-bottom:51px;}
.sub12 .section1 img{margin:0 auto;}
.sub12 .section1 .poster{margin-bottom:100px;}
.sub12 .section1 p{margin:45px 0 100px;text-align:center;}
.sub12 .section2 .text_container{display:flex;justify-content:center;flex-direction:row;}
.sub12 .section2 .text_container h5{
	flex:1;
	font-family:NanumSquareOTF_acR, "NanumSquare";
	margin: 0px 30px;
	font-size:1.375rem/*22px*/;
	font-weight: normal;
	line-height: 1.95;
	letter-spacing: -0.55px;
	text-align: right;
	color: #000000;
	border-right: 1px solid #7ecef4;
	padding: 0px 30px;
}
.sub12 .section2 .text_container p{
	flex:1;
	margin: 0;
	font-size:1.375rem/*22px*/;
	line-height: 1.95;
	letter-spacing: -0.55px;
	text-align: left;
	color: #000000;
}
.sub12 .section-wide-txt{margin:60px 0;}


/* footer */
.footer div{margin:auto;width: 650px;}
.footer img{margin-right:40px;}


/* media query */
@media all and (max-width:1619px){
	.content h3.bg-bdr .bdr{height:19px;}
	.sub02 .section3 h3.bg-bdr .bdr{bottom:7px;height:12px;}
}

@media all and (min-width:1060px){
	.line-break1060over{display:block;}
}

@media all and (max-width:1059px){
	.grid-cont{width:auto;margin:0 20px;}
	.sub01 .section1 .flx p{margin-left:40px;}
	.sub06 [class^='section'] .grid-cont{padding:0;}
	.sub07 .section1 .grid-cont, .sub07 .section2 .grid-cont{padding:0;}
	.sub09 .section3-1 .grid-cont, .sub09 .section3-2 .grid-cont, .sub09 .section3-3 .grid-cont{padding:0;}
}

@media all and (max-width:997px){
	.sub02 .flx > img{width:50%;}
}

@media all and (min-width:906px){
	.line-break906over{display:block;}
}

@media all and (max-width:800px){
	.sub01 .section1 .ceo{margin:0 auto;}
	.sub01 .section1 .flx{display:block;}
	.sub01 .section1 .flx p{margin:55px 0 0 0;}
}

@media all and (max-width:768px){
	.content h1.tit{margin-top:52px;}
	.section-wide-txt h3{padding:38px 10px 31px;}
	.sub01 .section1{margin-top:56px;}
	.sub01 .section2 .flx{display:block;}
	.sub01 .section2 .side-img{margin-top:30px;text-align:right;}
	.sub01 .section2 .side-img img{display:inline-block;}
	.sub01 .section3{padding:22px 0 52px;}
	.sub01 .section4, .sub01 .section5{margin:60px 0 52px;}
	.sub02 [class^='section2-'] h3{line-height:1.25;}
	.sub02 [class^='section2-'], .sub02 .section3{margin-top:60px;}
	.sub02 .section2-1 .sec-bg, .sub02 .section2-3 .sec-bg{top:90px;height:calc(100% - 90px);}
	.sub02 .section2-5 .sec-bg{top:53px;height:calc(100% - 53px);}
	.sub02 .section2-1, .sub02 .section2-3, .sub02 .section2-5, .sub02 .section2-6{padding-bottom:33px;}
	.sub02 .section3 .flx{margin-top:53px;}
	.sub02 .section3 p.caption{margin-top:15px;}
	.sub03 .section-wide-txt h3{margin:60px 0;}
	.sub04 .section1 .sec-bg{top:112px;height:calc(100% - 112px);}
	.sub04 .section1 .flx + p.caption{margin:0;}
	.sub04 .section2, .sub04 .section3{margin:60px 0;}
	.sub04 .section3 .grid-cont, .sub04 .section4 .grid-cont{padding:0;}
	.sub04 .section4 .sec-bg{top:531px;height:calc(100% - 531px);}
	.sub04 .section5{margin-top:60px;}
	.sub05 .section1 .sec-bg{top:106px;height:calc(100% - 106px);}
	.sub05 [class^='section'] .grid-cont{padding:0;}
	.sub05 .section2{padding:42px 0 49px;}
	.sub05 .section3, .sub05 .section4{margin-top:60px;}
	.sub05 .section5 h3.quot{margin-top:22px 0 0;}
	.sub06 .section1 .sec-bg{top:99px;height:calc(100% - 99px);}
	.sub06 .section2-1 h3{margin:49px 0 38px;}
	.sub06 .section3 .flx{margin-bottom:54px;}
	.sub06 .section4{padding:60px 0;}
	.sub06 .section5{margin:60px 0;}
	.sub06 .section-wide-txt{margin-top:60px;}
	.sub07 .section1{margin-bottom:60px;}
	.sub07 .section1 .sec-bg{top:55px;height:calc(100% - 55px);}
	.sub07 .section2{margin-top:60px;}
	.sub07 .section2-1 .sec-bg{top:337px;height:calc(100% - 337px);}
	.sub07 .section2-1 h2.line{margin:60px 0 30px;}
	.sub07 .section3 h3.quot{margin-top:31px;}
	.sub07 .section-wide-txt.gray{margin-top:60px;}
	.sub08 [class^='section'] .grid-cont{padding:0;}
	.sub08 [class^='section'] h2.line{margin:60px 0 30px;}
	.sub08 .section1 .sec-bg{top:106px;height:calc(100% - 106px);}
	.sub09 .section1 .sec-bg{top:295px;height:calc(100% - 295px);}
	.sub09 .section1-2{padding:13px 0 23px;}
	.sub09 .section2{padding:31px 0 23px;}
	.sub09 .section2 h3.quot{margin-bottom:33px;}
	.sub09 .section2-1{padding-top:55px;}
	.sub09 h2.line{margin:60px 0 30px;}
	.sub09 .section-wide-txt{margin-top:60px;}
	.sub10 .section1 .sec-bg{top:439px;height:calc(100% - 439px);}
	.sub10 .section1 img{margin-top:33px;}
	.sub11 .section2 .text_container + p{margin:4px 0 60px;}
	.sns-share a img{width:auto;height:63px;margin-left:16px;}
}

@media all and (max-width:598px){
	.sub05 .section6 h3{border-bottom-width:10px;line-height:1.25;}
}

@media all and (max-width:567px){
	.content h3.bg-bdr .bdr{bottom:9px;height:17px;}
	.sub02 .section3 h3.bg-bdr .bdr{bottom:8px;height:10px;}
	.line-break567{display:block;}
}

@media all and (max-width:499px){
	.sns-share a img{height:56px;margin-left:8px;}
	.sns-share a:last-child img{display:block;margin:17px auto 0;}
}

@media all and (max-width:414px){
	.content .category img{width:auto;height:40px;}
}